#Generated by Maven Integration for Eclipse
#Thu Dec 26 09:21:50 EST 2024
artifactId=ch13_ex1_FutureValue
groupId=com.murach
m2e.projectLocation=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex1_FutureValue
m2e.projectName=ch13_ex1_FutureValue
version=1.0-SNAPSHOT
